﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False">
    <head><title>Creating User Group</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Creating User Group</h1>
        <p>You can create one or more groups and associate the users, as required. For example, you can create HR group and associate appropriate users to that group.</p>
        <div class="warning" MadCap:autonum="&lt;b&gt;Warning&lt;/b&gt;">
            <p class="note">The <strong>Entitlements</strong> Tab in the User Group is deprecated.</p>
        </div>
        <p>To create user group, perform to the following steps:</p>
        <ol>
            <li>Go to <strong>ADMIN &gt; Identity Repository</strong>.</li>
            <li>Click<strong>&#160;User Groups</strong>.<br />The&#160;<strong>User Group</strong> page is displayed.</li>
            <li>Click the <strong>Actions</strong> arrow and select <strong>Create New User</strong> Group.<br />The <strong>Create New User Group</strong>&#160;page is displayed.</li>
            <li>Click the&#160;<strong>User Group Details</strong> tab and do the following:<ol style="list-style-type: lower-alpha;"><li><strong>User Group Name</strong>:&#160;Specify the name for the connection.</li><li>&#160;<strong>User Group Description</strong>: (Optional) Provide a description.</li><li><strong>Risk</strong>: (Optional) Select the risk level from the drop-down list.</li></ol></li>
            <li>Click the <strong>Users </strong>tab and select one or more users that you want to associate with the User Group.</li>
            <li>Click the&#160;<strong>User Group Details</strong> tab, and then click <strong>Create</strong>.<br />The newly added user group is displayed in the <strong>User Group Details List</strong> page.</li>
        </ol>
    </body>
</html>